{
  "name": "neuf-www",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build --turbopack",
    "start": "next start",
    "lint": "next lint",
    "codegen": "graphql-codegen"
  },
  "dependencies": {
    "@graphql-codegen/cli": "^5.0.7",
    "@graphql-codegen/client-preset": "^4.8.3",
    "@parcel/watcher": "^2.5.1",
    "@sindresorhus/slugify": "^2.2.1",
    "@urql/next": "^1.1.5",
    "date-fns": "^4.1.0",
    "date-fns-tz": "^3.2.0",
    "graphql": "^16.11.0",
    "next": "^15.4.2",
    "nuqs": "^2.4.3",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "react-intersection-observer": "^9.16.0",
    "sass": "^1.89.2",
    "sharp": "^0.34.3",
    "swiper": "^11.2.10",
    "urql": "^4.2.2",
    "use-debounce": "^10.0.5"
  },
  "devDependencies": {
    "@types/node": "^22",
    "@types/react": "^19.1.8",
    "@types/react-dom": "^19.1.6",
    "eslint": "^9",
    "eslint-config-next": "15.4.2",
    "typescript": "^5"
  }
}
